using System;

internal sealed class Delegate72 : MulticastDelegate
{
	public extern object Invoke(object object_0);

	public static object smethod_0(object object_0, Delegate72 delegate72_1)
	{
		return delegate72_1(object_0);
	}

	public extern Delegate72(object object_0, IntPtr intptr_0);

	static Delegate72()
	{
		Class10.smethod_13(typeof(Delegate72).TypeHandle);
	}

	internal static Delegate72 delegate72_0;
}
